\define tv-wikilink-template() wiki/$uri_doubleencoded$.html
\define tv-config-toolbar-icons() no
\define tv-config-toolbar-text() no
\define tv-config-toolbar-class() tc-btn-invisible 
`<!doctype html>
<html lang="fr">
  <head>
    <title>`{{$:/core/wiki/title}}`</title>
    <meta charset="utf-8">
    <meta name="robots" content="index, follow">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="./favicon.ico">
    <link rel="icon" href="./images/favicon.png">
    <link rel="stylesheet" href="./styles/spectre.min.css">
	<link rel="stylesheet" href="./styles/spectre-docs.min.css">
	<link rel="stylesheet" href="./styles/spectre-exp.min.css">
	<link rel="stylesheet" href="./styles/static-wiki.css">	
  </head>
  
  <body>
    <div class="docs-container off-canvas off-canvas-sidebar-show">
	  <div class="docs-navbar">
	     <a class="off-canvas-toggle btn btn-link btn-action" href="#sidebar"><i class="icon icon-menu">`<$importvariables filter="[[$:/core/ui/PageMacros]] [all[shadows+tiddlers]tag[$:/tags/Macro]!has[draft.of]]"><$view tiddler="$:/core/images/menu-button" format="text/plain"/></$importvariables>`</i></a>
      </div>
      <div class="docs-sidebar off-canvas-sidebar" id="sidebar">
        <div class="docs-brand"><a class="docs-logo" href="./"><h2>WikiFoncier</h2></a>
        </div>
        <div class="docs-nav">
         `<$importvariables filter="[[$:/core/ui/PageMacros]] [all[shadows+tiddlers]tag[$:/tags/Macro]!has[draft.of]]"><$view tiddler="$:/StaticWiki/Utils/Sommaire-complet" format="htmlwikified"/></$importvariables>`
        </div>
      </div><a class="off-canvas-overlay" href="#close"></a>
      <div class="off-canvas-content">
        <div class="docs-content" id="content">
          <div class="container" id="`<$view field='title'/>`">
            `<$importvariables filter="[[$:/core/ui/PageMacros]] [all[shadows+tiddlers]tag[$:/tags/Macro]!has[draft.of]]">			
<$view tiddler="$:/StaticWiki/StaticIndex" format="htmlwikified"/>
</$importvariables>`
          </div>
          <div class="docs-footer container grid-lg" id="copyright">
            
          </div>
        </div>
      </div>
    </div>    
  </body>
</html>